#logo {
    width: 25%;
    margin: auto;
}

#header {
    height: 60px;
    margin: 0;
    border-radius: unset;
    display: inline-block;
}

#plusmeta {
    font-weight: 700;
    text-decoration: underline;
    text-decoration-color: #5755d9;
    display: inline-block;
    top: -18px;
    left: 3px;
    font-size: 23px;
    position: relative;
}

#plusmeta.mobile {
  display: inline;
  top: 0;
  left: 0x;
  position: unset;
}

#plusmeta:hover {
    text-decoration: none;
}

#logocontainer {
    padding: 6px 0;
}

#search-hero-results {
  z-index: 999 !important;
}

.pm-text {
  font-size: 1rem;
  color: #5755d9;
}

.pm-text-index {
  text-align: center;
  border: none;
  box-shadow: none;
  font-size: 12px;
  padding: 10px 150px;
}

.uk-nav.mobile {
    padding-left: 10px;
    margin-bottom: 50px;
}

.uk-navbar .uk-drop {
  width: 260px;
}

h1, h2, h3 {
    font-family: "Ubuntu", "Segoe UI", sans-serif !important;
    font-weight: 700 !important;
}

li img {
    margin-top: 10px;
}

.page404 {
    font-size: 1.25rem;
    font-weight: 400;
    text-align: center;
    color: #4a4a4a;
  }

span.mdi.pm-sidebar {
  background: #424242;
}

span.mdi.pm-topbar {
  background: #5755d9;
}

span.mdi.pm-toolbar {
  background: #212121;
}

span.mdi.pm-wfctrl { /* workflow control buttons*/
  background: #5755d9;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-wfctrljp { /* workflow control buttons*/
  background: #00417D;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-kbd { /* keyboard shortcut */
  background: #616161;
  border-radius: 4px;
  padding: 0 6px 0 6px;
  min-width: 15px;
}

span.mdi.pm-btn { /* button */
  background: #616161;
  border-radius: 4px;
  padding: 0 6px;
  min-width: 15px;
  cursor: pointer;
}


span.mdi.pm-kbd::before {
  margin-right: 3px;
}

span.mdi.pm-kbd:empty::before {
  margin-right: 0px;
}

span.mdi.pm-sd-success {
  background: #4CAF50;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-sd-info {
  background: #2196F3;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-sd-warning {
  background: #FFC107;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-sd-danger {
  background: #FF5252;
  border-radius: 20px;
  padding: 0 6px;
}

span.mdi.pm-box {
  background: none;
  border-radius: unset;
  font-size: 76px;
  color: #5755d9;
}

span.mdi.pm-smallbox {
  background: none;
  border-radius: unset;
  color: #5755d9;
  font-size: 18px;
}

span.mdi.pm-clean {
  display: inline-block;
  padding: 0 4px;
  margin: 0;
  color: #2196F3;
  background: none;
  cursor: default;
  border-radius: unset;
}

span.mdi.pm-clean-accent {
  display: inline-block;
  padding: 2px 0 0 4px;
  margin: 0;
  color: #5755d9;
  font-size: 140%;
  background: none;
  cursor: default;
  border-radius: unset;
}

span.mdi.pm-clean-big {
  display: inline-block;
  padding: 0 2px;
  font-size: 120%;
  margin: 0;
  color:inherit;
  background: none;
  cursor: default;
  border-radius: unset;
}

span.mdi {
  display: inline-block;
  border-radius: 4px;
  background: #5755d9;
  padding: 0 4px;
  margin: 0 4px;
  cursor: help;
  color: white;
}

#statusdot {
	background: #2196F3;
	border-radius: 50%;
  display: inline-block;
	margin: 0 5px;
	height: 10px;
	width: 10px;

	box-shadow: 0 0 0 0 rgba(76, 175, 80, 1);
	transform: scale(1);
	animation: pulse 10s infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(76, 175, 80, 0.7);
	}

	10% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(76, 175, 80, 0);
	}

	20% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(76, 175, 80, 0);
	}
}

span.mdi.pm-plain {
  display: inline-block;
  border-radius: 0;
  background: unset;
  padding: 0;
  margin: 0 2px;
  color: inherit;
}

kbd.pm-kbd {
  font-family: "Ubuntu Mono";
  display: inline-block;
  background: #616161;
  text-align: center;
  border-radius: 4px;
  padding: 0 6px;
  min-width: 15px;
  margin: 0 4px;
  cursor: help;
  color: white;
}

.pm-more {
    color: #ccc;
    margin-top: 50px;
}

span.pm-round {
  background: #616161;
  color: white;
  border-radius: 20px;
  padding: 0px 7px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}


a.uk-button-primary {
    color: #fff !important;
}

.pm-alert {
  padding: 15px;
  border-radius: 5px;
}

.pm-alert-list {
  margin-top: 5px;
  padding: 5px 15px;
  border-radius: 5px;
}

.article-content {
  margin-top: 30px;
}

.article-content li {
  margin-bottom: 8px;
}

.article-content.uk-accordion-content {
  margin-top: 10px;
}

.article-content em {
  color: #8f919e;
  font-style: normal;
  padding-left: 30px;
  display: inline-block;
}

.article-content em::before {
  text-indent: -30px;
  display: inline-block;
  font: normal normal normal 24px/1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\F060D"
}

.pm-switch {
  font-weight: bold;
  color: #616161;
}

.pm-tags {
  margin: 10px 0;
}

span.pm-tag {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  display: inline-block;
  background: #8f919e;
  color: white;
  margin: 2px 5px;
  padding: 2px 10px;
  border-radius: 10px;
}

.pm-switch::before {
  margin-left: 2px;
  margin-right: 5px;
  margin-bottom: -20px;
  display: inline-block;
  font-family: "Material Design Icons";
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\F0522";
  font-size: 30px;
  position: relative;
  top: 5px;
}

/* .article-content ol {
  list-style: none;
  counter-reset: step-counter;
}

.article-content ol > li {
  counter-increment: step-counter;
  list-style: none;
  margin:0 0 8px 2em;
}

.article-content ol > li::before {
  margin-right: 8px;
  content: counter(step-counter);
  color: #4a4a4a;
  font-weight: 700;
  position: relative;
	top: -2px;
	left: -2em;
	box-sizing: border-box;
	width: 2em;
	padding: 4px;
} */

details {
  padding: 5px;
}

details summary {
  border-radius: 5px;
  background: #ececfb;
  color: #5755d9;
  cursor: pointer;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.uk-label {
  padding-bottom: 4px;
  margin-bottom: 4px;
}

.distance {
  margin-top: -35px;

}

.list-no-margin {
  margin-top: -10px;
}

.no_margin {
  margin-top: -20px;
}

#announcement {
  font-family: "Ubuntu", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  padding: 5px;
  text-align: center;
  background-color: #5755d9;
  color: #fff;
}

#announcement span {
  display: inline-block;
  margin: 0 15px;
}
#announcement span.a-title {
  font-weight: 700;
}
#announcement a {
  color: #fff;
}

.lang-switcher a + a::before {
    content: " | ";
}
